/*-----------------------------------------------------------------------------
	Name: Email_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

Email_Search()
{
	
	A01_MPD_004_email_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_email_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_email_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_email_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_013_GenPg_Srch_Email();
	
	return 0;
}